/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* The Nivo Slider styles */

.nivo-size-wrap {
  margin-bottom: 30px;
}

.nivo-loading {
  background: url(/o/50109/images/21139/image/loader.gif) no-repeat center;
  min-height: 100px;
}

.nivoSlider {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.nivoSlider img {
  position: absolute;
  top: 0px;
  left: 0px;
  max-width: none;
}

.nivo-main-image {
  display: block !important;
  position: relative !important;
  width: 100% !important;
}

/* If an image is wrapped in a link */

.nivoSlider a.nivo-imageLink {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  border: 0;
  padding: 0;
  margin: 0;
  z-index: 6;
  display: none;
}

/* The slices and boxes in the Slider */

.nivo-slice {
  display: block;
  position: absolute;
  z-index: 5;
  height: 100%;
  top: 0;
}

.nivo-box {
  display: block;
  position: absolute;
  z-index: 5;
  overflow: hidden;
}

.nivo-box img {
  display: block;
}

/* Caption styles */

.nivo-caption {
  position: absolute;
  left: 0px;
  bottom: 0px;
  background: #000;
  color: #fff;
  width: 100%;
  z-index: 8;
  padding: 5px 10px;
  opacity: 0.8;
  overflow: hidden;
  display: none;
  -moz-opacity: 0.8;
  filter: alpha(opacity=8);
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
}

.nivo-caption p {
  padding: 5px;
  margin: 0;
}

.nivo-caption a {
  display: inline !important;
}

.nivo-html-caption {
  display: none;
}

/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav a {
  position: absolute;
  display: block;
  width: 24px;
  height: 24px;
  background: url(/o/50109/images/21139/image/arrows.png) no-repeat;
  text-indent: -9999px;
  border: 0;
  bottom: 10px;
  z-index: 11;
  cursor: pointer;
  background-color: #333;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.nivo-directionNav a:hover {
  background-color: #333;
}

a.nivo-nextNav {
  background-position: -19px 50%;
  right: 10px;
}

a.nivo-prevNav {
  background-position: 9px 50%;
  left: auto;
  right: 40px;
}

/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav {
  text-align: left;
  padding: 0;
  position: relative;
  margin: -19px 0 0 10px;
  z-index: 10;
  line-height: 1;
}

.nivo-controlNav a {
  display: inline-block;
  width: 8px;
  height: 8px;
  background-color: #333;
  text-indent: -9999px;
  border: 0;
  margin: 0 4px;
  cursor: pointer;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* Retina */

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
  .nivo-directionNav a {
    background: url(../images/nivo-slider/arrows@2x.png) no-repeat;
    background-size: 35px 8px;
  }
}